button {
    cursor: pointer;
}

html, body, .view {
    height: 100%;
}

a {
    color: #0037a2;
}

h1, .h1-responsive {
    font-size: 1.5rem;
}

h2, h3 {
    font-size: 1.2rem;
}

ul li {
    list-style-type: disc;
}

ul.pagination, ul.pagination li {
    list-style-type: none;
}

ul ul li {
    list-style-type: circle;
}

ul ul, ol ul {
    padding-left: 40px;
}

.nav-item {
    list-style-type: none;
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.1;
}

.nav .nav-link {
    border-radius: 0;
}

.header-navbar.navbar {
    box-shadow: none;
    padding: .5rem 0 0 0;
    background-color: #f8f8f8;
}

.header-navbar.navbar .carousel-item-next, .header-navbar.navbar .carousel-item-prev, .carousel-item.active {
    display: block;
}

.header-navbar.navbar .carousel-item-next .carousel-caption, .header-navbar.navbar .carousel-item-prev, .carousel-item.active .carousel-caption {
    top: 0;
    padding: 0;
}

#search-button.active .fa {
    color: #0037a2;
    border-color: #0037a2;
}

.search-menu {
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    height: 0;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
}

.search-menu.show {
    height: 54px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.nav-social a {
    color: #636c72;
    margin: 0 5px;
}

.nav-social a:hover .fa {
    background-color: #0041b2;
}

.nav-social a .fa {
    padding: 6px 6px 6px;
    color: white;
    background-color: #cbcbcb;
    border-radius: 16px;
    width: 28px;
    height: 28px;
    text-align: center;
}

.nav-social a .fa.fa-search {
    background-color: transparent;
    color: #cbcbcb;
    border: 1px solid #cbcbcb;
}

.main-menu {
    font-size: .9em;
    text-transform: uppercase;
}

.main-menu .logo {
    max-height: 100px;
    max-width: 100px;
    margin-top: -60px;
}

.nav-item a {
    color: #0041b2;
}

.nav-item.active a {
    color: #f81c1c;
    font-weight: 500;
    box-shadow: 0 12px 12px -12px rgba(0, 0, 0, 0.16);
}

.navbar .dropdown-menu a {
    padding: 10px;
}

.navbar-main-menu {
    padding: 20px 0;
}

.main-carousel {
    height: 500px;
}

.special-separator {
    margin: 60px 0 20px 0;
    text-align: center;
    width: 100%;
    display: block;
    position: relative;
}

.special-separator img {
    z-index: 100;
    position: relative;
}

.special-separator:after {
    position: absolute;
    content: " ";
    width: 100%;
    border-top: thin solid #d2d2d2;
    top: 24px;
    z-index: 10;
    left: 0;
    padding: 0 15px;
}

.block-title {
    text-align: center;
    font-size: 2.3em;
    color: #f80000;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 30px;
}

.block-matter {
    padding: 40px 55px;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.20);
    font-size: 1.5em;
}

.block-matter-item {
    width: 265px;
    height: 265px;
    background: rgba(241, 191, 134, 0.50);
    text-align: center;
}

.block-matter-item a {
    color: #2e2e2e !important;
}

.block-matter-item:hover {
    box-shadow: 0 0 0 19px rgba(241, 191, 134, 0.50);
    z-index: 1000;
    background-color: #f4901e;
    font-weight: 600;
    color: #ffffff !important;
}

.block-matter-item:hover a {
    color: #ffffff !important;
}

.block-content {
    margin-top: 50px;
}

.block-content .block-content-title {
    border-left: 6px solid #f51c1c;
    padding-left: 20px;
    color: #0037a2;
    font-weight: 500;
    font-size: 1.5em;
}

.border-header {
    border-left: 6px solid #f51c1c;
    padding-left: 20px;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 1.5em;
}

.block-content video, .block-content img, .block-content .block-content-body {
    height: 265px !important;
    margin-bottom: 10px;
}

.block-content .block-content-body * {
    max-height: 265px !important;

    width: 100%;
}

.block-content-date {
    font-size: .8em;
    color: #808080;
    margin-top: 20px;
}

.block-content-images .block-content-images-item {
    margin-top: auto;
}

.block-content-images .block-content-images-item img {
    margin-top: 10px;
}

.btn2 {
    margin: auto;
    content: " ";
    background: url("img/buttons.png");
    width: 50px;
    height: 50px;
    display: inline-block;
}

.btn2.btn-download {
    background-position: 0 0;
}

.btn2.btn-plus {
    background-position: 0 -55px;
}

.matter-0.block-matter-item:hover, .matter-2.block-matter-item:hover, .matter-5.block-matter-item:hover, .matter-7.block-matter-item:hover, .matter-8.block-matter-item:hover, .matter-10.block-matter-item:hover, .matter-13.block-matter-item:hover, .matter-15.block-matter-item:hover {
    background-color: #006600;
    box-shadow: 0 0 0 19px rgba(141, 201, 149, 0.50);
}

.matter-0, .matter-2, .matter-5, .matter-7, .matter-8, .matter-10, .matter-13, .matter-15 {
    background-color: rgba(141, 201, 149, 0.50);
}

.matter-logo {
    margin-top: 50px;
}

.matter-text {
    margin-top: 30px;
}

.micon {
    margin: auto;
    content: " ";
    background: url("img/icons.png");
    width: 100px;
    height: 100px;
    display: block;
}

.block-matter-matematica .micon {
    background-position: 0 0;
}

.block-matter-espanol .micon {
    background-position: 0 -100px;
}

.block-matter-historia .micon {
    background-position: 0 -200px;
}

.block-matter-fisica .micon {
    background-position: 0 -300px;
}

.block-matter-educacion_civica .micon {
    background-position: 0 -400px;
}

.block-matter-biologia .micon {
    background-position: 0 -500px;
}

.block-matter-ciencias_naturales .micon {
    background-position: 0 -600px;
}

.block-matter-quimica .micon {
    background-position: 0 -700px;
}

.block-matter-ingles .micon {
    background-position: 0 -800px;
}

.block-matter-informatica .micon {
    background-position: 0 -900px;
}

.block-matter-educacion_laboral .micon {
    background-position: 0 -1000px;
}

.block-matter-geografia .micon {
    background-position: 0 -1300px;
}
.fa-juntando-aulas {
    background-image: url("img/icons.png");
    background-position: 0 -1100px;

}
.fa-alfa {
    background-image: url("img/icons.png");
    background-position: -30px -1221px;
    height: 43px;

}
.fa-alfa::before {
    content: " ";

}

.form-ingress .form-control {
    padding: .5rem 0 .6rem .5rem;
    height: 1rem;
    border: 1px solid #228ee4;
    color: #ffffff;
}

.form-ingress .form-control::placeholder {
    color: #228ee4;
}

.form-ingress .btn {

}

.form-ingress .btn {
    margin: 0;
    background-color: #fff;
    color: #0037a1 !important;
    border-radius: 0;
    font-weight: 600;
}

.pre-footer-content {
    background-color: #263238;
    margin-top: 50px;
}

.pre-footer-resources {
    min-height: 50px;
}

.pre-footer-resources .nav-item {
    border: 5px solid #ffffff;
    border-radius: 52px;
    margin-top: -52px;
    margin-bottom: 52px;
}

.pre-footer-resources .nav-item + .nav-item {
    margin-left: 50px;
}

.pre-footer-resources .nav-link {
    background-color: #ffffff;
    border: 2px solid;
    border-radius: 47px;
    width: 95px;
    height: 95px;
    padding: 18px;
}

.pre-footer-pre_footer {
    padding-bottom: 50px;
}

.pre-footer-pre_footer a {
    color: #788d99;
}

.pre-footer-pre_footer .icon-pre-footer {
    display: block;
    margin-bottom: 10px;
    border-radius: 45px;
    border: 1px solid #788d99;
}

.page-footer {
    background-color: #0037a2 !important;
    position: relative;
}

.page-footer .nav-link {
    padding: 0 1em;
}

footer.page-footer {
    margin-top: 0;
}

footer.page-footer .footer-copyright {
    height: auto;
}

.icon-resources {
    margin: auto;
    content: " ";
    background: url("img/resources.png");
    width: 55px;
    height: 55px;
    display: inline-block;
}

.icon-green .icon-resources.icon-video {
    background-position: 0 -0;
}

.icon-green .icon-resources.icon-animaciones {
    background-position: 0 -55px;
}

.icon-green .nav-link {
    border-color: #006600;
}

.icon-green .icon-resources.icon-documentos {
    background-position: 0 -110px;
}

.icon-orange .icon-resources.icon-video {
    background-position: 0 -165px;
}

.icon-orange .icon-resources.icon-animaciones {
    background-position: 0 -210px;
}

.icon-orange .icon-resources.icon-documentos {
    background-position: 0 -265px;
}

.icon-pre-footer {
    margin: auto;
    content: " ";
    background: url("img/pre-footer.png");
    width: 45px;
    height: 45px;
    display: inline-block;
}

.icon-orange .nav-link {
    border-color: #f4901e;
}

.icon-pre-footer.icon-smile {
    background-position: 0 -0;
}

.icon-pre-footer.icon-interes {
    background-position: 0 -45px;
}

.icon-pre-footer.icon-software {
    background-position: 0 -90px;
}

.icon-pre-footer.icon-contactenos {
    background-position: 0 -135px;
}

/** Green Matter */
.bg-green, .bg-green .jumbotron {
    background-color: #259824 !important;
}

.color-green, a.color-green {
    color: #259824 !important;
}

.header-green h2, .header-green h2 a, .header-green h3, .header-green h3 a, .header-green h4, .header-green h4 a, .header-green h5, .header-green h5 a {
    color: #006600 !important;
}

.color-orange .nav-item.show > .nav-link {
    border-color: #006600 !important;
    color: #006600;
}

.matter-green-dark {
    background-color: #006600 !important;
}

/** Orange Matter */
.bg-orange, .bg-orange .jumbotron {
    background-color: #eda24c !important;
}

.color-orange, a.color-orange {
    color: #eda24c !important;
}

.header-orange h2, .header-orange h2 a, .header-orange h3, .header-orange h3 a, .header-orange h4, .header-orange h4 a, .header-orange h5, .header-orange h5 a {
    color: #f4901e !important;
}

.color-orange .nav-item.show > .nav-link {
    border-color: #f4901e !important;
    color: #f4901e;
}

.matter-green-dark {
    background-color: #f4901e !important;
}

.bandera {
    position: absolute;
    height: 700px;
}

.bandera-01 {
    right: 0;
    top: 130px;
}

.bandera-02 {
    bottom: 0;
    height: 453px;
}

.bandera-03 {
    left: 0;
    top: 1248px;
}

.bandera-04 {
    right: 0;
    top: 2456px;
}

.card-download .card-img-button, .card-video .card-img-button {
    min-height: 206px;
    width: 100%;
    margin: auto;
}

.card-img-button video, .card-img-button img, .card-img-button audio {
    width: 100%;
}

.card-img-button video, .card-img-button img {
    height: 206px;
}

.card-download .card-block, .card-video .card-block {
    min-height: 130px;
}

.card-download a, .card-video a {
    font-size: 1.2rem;
}

@media (max-width: 1999px) {
    .bandera {
        height: 400px;
    }
}

.logo .img-sm {
    display: none;
}

@media (max-width: 767px) {
    .bandera {
        height: 200px;
    }

    .logo .img-lg {
        display: none;
    }

    .logo .img-sm {
        display: block;
    }
}